﻿.SimpleEntertainmentTreeView div.AspNet-TreeView ul li{
    white-space: nowrap;
}

.SimpleEntertainmentTreeView div.AspNet-TreeView .AspNet-TreeView-Root .AspNet-TreeView-Show, 
.SimpleEntertainmentTreeView div.AspNet-TreeView .AspNet-TreeView-Root > ul{
    margin: 8px 31px;
}

.SimpleEntertainmentTreeView div.AspNet-TreeView ul ul
.SimpleEntertainmentTreeView div.AspNet-TreeView ul li img{
    border: none;
    vertical-align: middle;
    margin: 0 2px 0 0;
}

.SimpleEntertainmentTreeView div.AspNet-TreeView li.AspNet-TreeView-Leaf{
    margin-left: 15px;
}

.SimpleEntertainmentTreeView div.AspNet-TreeView .AspNet-TreeView-ClickableNonlink{
    cursor: pointer;
}

.SimpleEntertainmentTreeView div.AspNet-TreeView .AspNet-TreeView-Collapse{
    background: url(collapse.gif) 0 -2px no-repeat;
    width: 15px;
    float:left;
    cursor: pointer;
    margin-top: 1px;
}

.SimpleEntertainmentTreeView div.AspNet-TreeView .AspNet-TreeView-Expand{
    background: url(expand.gif) 0 -2px no-repeat;
    width: 15px;
    float:left;
    cursor: pointer;
    margin-top: 1px;
}